Page MenuHomePhabricator

"Introduction to web accessibility for MW devs" session at 2015 MediaWiki Developer Summit
Closed, ResolvedPublic

Event Timeline

TheDJ created this task.Jan 13 2015, 12:14 PM
TheDJ claimed this task.
TheDJ raised the priority of this task from to Needs Triage.
TheDJ updated the task description. (Show Details)
TheDJ added a subscriber: TheDJ.
hoo added a subscriber: hoo.Jan 13 2015, 12:15 PM
Quiddity updated the task description. (Show Details)Jan 16 2015, 8:29 AM
Quiddity set Security to None.
Qgil triaged this task as Medium priority.Jan 23 2015, 4:04 PM
TheDJ updated the task description. (Show Details)Jan 27 2015, 6:39 PM
Harej added a subscriber: Harej.Jan 27 2015, 6:40 PM

This session was scheduled to be at the same time as "intro to design research." Given that those interested in design research should *also* be interested in accessible design, I would recommend for future summits to not have them scheduled at the same time.

Hey @TheDJ, can you please share your slide deck?

TheDJ updated the task description. (Show Details)Jan 30 2015, 6:52 PM
TheDJ closed this task as Resolved.Feb 25 2015, 9:45 AM